Subject: Ticket Assigned - 9618979605 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 06:11:18 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9618979605 - Damaged WWD ashravi parekh                    Hi           09:23 AM, 28th Nov                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:23 AM, 28th Nov                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:23 AM, 28th Nov                     ashravi parekh                    1           09:23 AM, 28th Nov                   Hannah UAE HB                   ✍️ Please enter your name           09:23 AM, 28th Nov                     ashravi parekh                    Ashravi Parekh           09:23 AM, 28th Nov                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:23 AM, 28th Nov                     ashravi parekh                    5           09:24 AM, 28th Nov                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           09:24 AM, 28th Nov                   Hannah UAE HB                   Please enter an email address where we can contact you           09:24 AM, 28th Nov                     ashravi parekh                    [email-masked]           09:25 AM, 28th Nov                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            09:25 AM, 28th Nov                     ashravi parekh                    1           09:25 AM, 28th Nov                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            09:25 AM, 28th Nov                     ashravi parekh                    9618979605           09:26 AM, 28th Nov                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           09:26 AM, 28th Nov                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           09:26 AM, 28th Nov                     ashravi parekh                    Dining chairs have issues           09:27 AM, 28th Nov                   Hannah UAE HB                   Please share pictures explaining the problem.           09:27 AM, 28th Nov                     ashravi parekh                    Picture is not possible it's  shaking out of balance.           09:28 AM, 28th Nov                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           09:28 AM, 28th Nov                     ashravi parekh                    1           09:28 AM, 28th Nov                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:28 AM, 28th Nov                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:28 AM, 28th Nov                     ashravi parekh                    Ok           09:28 AM, 28th Nov                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           09:43 AM, 28th Nov                     ashravi parekh                    Ok           09:43 AM, 28th Nov                   Ali                   KIndly provide me with the video if possible please.           09:55 AM, 28th Nov                     ashravi parekh                    * File attached - 2af4086a59cc5fd7463242.mp4 *             09:57 AM, 28th Nov                   Ali                   Kindly confirm the item name that has the issue.           09:58 AM, 28th Nov                     ashravi parekh                    Dinning chairs           09:58 AM, 28th Nov                   Ali                   is this the item (Riverdale 6-Seater Dining Set) ?           09:58 AM, 28th Nov                     ashravi parekh                    Yes           09:59 AM, 28th Nov                   Ali                   Okay , please allow me a few minutes to check.           09:59 AM, 28th Nov                   Ali                   How may chairs have this issue.           10:00 AM, 28th Nov                     ashravi parekh                    3           10:00 AM, 28th Nov                   Ali                   Okay, thank you for your cooperation.           10:00 AM, 28th Nov                   Ali                   Dear customer, a complaint has been raised under this No. 4386275, Kindly note that the concerned team will contact you within 3-5 days to resolve the issue.           10:05 AM, 28th Nov                   Ali                   Is there anything else I can assist you with today?           10:05 AM, 28th Nov                     ashravi parekh                    They will come n fix it           10:05 AM, 28th Nov                   Ali                   They will see the problem and will take action accordingly .           10:07 AM, 28th Nov                   Ali                   Is there anything else I can assist you with today?           10:07 AM, 28th Nov                   Ali                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:10 AM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5362676